アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
お知らせ
タイトル(要点) [DocumentSecurity] Adobe Acrobat Reader DC 19(2019)の対応について
内容
2018.10.02 Adobe Acrobat Reader DC 19(2019)がリリースされましたが、
DocumentSecurityは未対応のため、利用することができません。
対応バージョンのリリース等が決まり次第、ご案内いたします。

誤ってインストールされて場合は、Adobe Reader 18を下記のURLからダウンロードして
ダウングレードをお願いいたします。

Adobe Reader 18
ftp://ftp.adobe.com/pub/adobe/reader/win/AcrobatDC/1800920044/AcroRdrDC1800920044_ja_JP.exe

Adobe Reader 18の最新アップデートパッチ
ftp://ftp.adobe.com/pub/adobe/reader/win/AcrobatDC/1801120063/AcroRdrDCUpd1801120063.msp

※Adobe Acrobat Reader DC 18(2018)は、DocumentSecurityはv4.12.30084以降で対応しております。
 FAQ2876ダウンロードサイト(要ログイン)より取得いただき、パッチアップデートを行ってください。
 https://alsifaq.dga.jp/faq_detail.html?id=2876&category=

作成日時 2018-10-02 12:00:00